<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<app version="1">
  <name>WUP Installer Ameris</name>
  <coder>Alucardio</coder>
  <version>0.1</version>
  <release_date></release_date>
  <short_description>Wii U Instalador de Titles</short_description>
  <long_description>Aplicación para poder instalar juegos en la memoria de la consola o en USB y HDD Externo  </long_description>
</app>
